@charset "utf-8";
/* CSS Document */

div.DisplayOncebox {
display: inline-block;
}
div.DisplayOnceboxHide {
display: none;
}
div.DisplayOnceshowboxHide {
display: none;
}
div.DisplayOnceshowbox {
display: inline-block;
}
div.DisplayOnce {
cursor: pointer;
display: inline-block;
}
div.DisplayOnceHide {
display: none;
}

